
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
body {
    color: #0f0902;
    font: 12px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
     background: #bb7922  repeat scroll 0 0;
  
}
.c-clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
a{
	text-decoration:none;
}
a, a:link, a:visited {
  color:#9E6307;
}
a:hover{
	color:#cc6633;
	text-decoration:none;
}

a:focus{
	outline: none;
}

li {
	list-style:none;
}

.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}

#logo {
    /*padding:15px 0;*/
}
#body-page-wrapper{
      background: url("../images/duplex_page_bg.gif") repeat-y scroll 0 0 transparent;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.08);
}

#header-top-wrapper{
    background: url("../images/duplex_top_bar_bg.jpg") repeat-x scroll 0 0 transparent;
    color: #565659;
    font-size: 12px;
    height: 46px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    width: 100%;
    z-index: 2;
}


.block.block-superfish ul{
margin-left:0px;
}

.sf-menu a, .sf-menu li a {
	padding:0;
}

.sf-menu li.first a {
  padding: 0; /*.75em 1em .75em 0;*/
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
    color: #999999;
}

.sf-menu.sf-style-default a:hover {
    color: #dddddd;
}

/* required to make the slider prev/next arrows visible */
#preface-top.row {
  overflow:visible;
}

body.page-taxonomy #page-wrapper-inner, body.page-taxonomy #preface-top-inner, body.front #page-wrapper-inner, body.front #preface-top-inner{background: url("../images/duplex_single_bg.jpg") repeat-y scroll 0 0 transparent;}


#page-wrapper-inner, #preface-top-inner{
   background: url("../images/duplex_page_bg.jpg") repeat-y scroll 0 0 transparent;
    box-shadow: 0 1px 4px #59370a;
    margin-left:10px;
    margin-right:10px;
    
}


#preface-top-inner .block-superfish{
 background: url("../images/duplex_nav_bg.gif") repeat scroll 0 0 transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    height: 55px;
    position: relative;
    z-index: 10;
    margin-bottom:0px;
    width:100%;
    margin-top:-2px;
    z-index:100;
}

/* Main Navigation -------------- */

#nav{
    -moz-border-radius-topleft:3px;
    -moz-border-radius-topright:3px;
    -webkit-border-top-left-radius:3px;
    -webkit-border-top-right-radius:3px;
    -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
    background:url(../images/duplex_nav_bg.gif) repeat;
    position:relative;
    height:55px;
    z-index:10;
}


#nav li{
    background:url(../images/duplex_nav_seperator.gif) no-repeat right;
    padding:0 2px 0 0;
}

#nav li a{
    display:block;
    float:left;
    padding:20px 22px 23px 22px;
    color:#dddddd;
    font-weight:bold;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);         
}

#nav li a:hover, #nav li.current-menu-item a{
    background: url(../images/duplex_nav_bg_hover.gif) repeat-x;
}

#nav li:first-child a:hover, #nav li:first-child.current-menu-item a{
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
}

#nav ul ul{
    background:url(../images/duplex_nav_dropdown_shadow.gif) repeat-x top;
    padding:10px 0 0 0px;
    margin:25px 0 0 -1px;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    width:153px;
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
}

#nav ul ul ul{
    background:none;
    margin:-5px 0 0 33px;
    /* IE: margin:-1px 0 0 20px; */
    padding:0px 0 0 0;
    -webkit-border-top-right-radius:3px;
    -moz-border-radius-topright:3px;
}

#nav ul ul ul li:first-child a{
    padding-top:15px;
}

#nav ul ul li{
    background:url(../images/duplex_nav_dropdown_bg.gif) repeat;
    border:none;
    padding:0 15px 0 15px;
    width:123px;
}

#nav ul ul li:first-child a{
    border-top:none;
}

#nav ul ul ul li:first-child{
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
}

#nav ul ul li:last-child{
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
}

#nav ul ul li:last-child a,
#nav ul ul li:last-child ul li:last-child a,
#nav ul li.current-menu-item ul li:last-child a,
#nav ul li.current-menu-item ul li:last-child ul li:last-child a
{
    padding-bottom:20px;
    border-bottom:none;
}

#nav ul ul li:last-child ul li a{
    padding-bottom:9px;
}

#nav ul ul li a, #nav ul li.current-menu-item ul li a{
    padding: 9px 0 9px 0;
    display:block;
    background: none;
    float:none;
    color:#999999;
    font-weight:normal;
    border-bottom:1px solid #2c2b2b;
    border-top:1px solid #3e3e3e;
}

#nav ul ul li a:hover,  #nav ul li.current-menu-item ul li a:hover {
    background:none;
    color:#dddddd;
}

/* Secondary Nav -------------- */

.block-superfish, 
.header-top {
	overflow:visible;	
}

#block-superfish-2{width:720px;}
#block-block-5{width:220px;}

#second_nav{
    float:left;
    font-style:normal;
    padding: 11px 0 0 0;
}

#second_nav a {
    color:#999999;
}

#second_nav a:hover{
    color:#dddddd;
}

.sf-menu.sf-style-default li li {
	float:left;
	padding:0 10px 0 10px;
	background:none;
}


.sf-menu.sf-style-default li,
#second_nav li{
    float:left;
    padding:0 10px 0 10px;
    background:url(../images/second_nav_border.gif) center right no-repeat;
}

#second_nav li:first-child, #second_nav li li:first-child, #second_nav li li li:first-child, #second_nav li li li li:first-child{
    padding:0 10px 0 0;
}

#second_nav li:last-child{
    background:none;
}

#second_nav ul ul{
    background:url(../images/duplex_second_nav_bg.gif) repeat;
    margin:-8px 0 0 0;
    padding: 12px 15px 6px 15px; !important
    -moz-border-radius-bottomleft:3px;
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-left-radius:3px;
    -webkit-border-bottom-right-radius:3px;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
}

#second_nav ul ul li{
    background:none;
    padding:10px 0px 10px 0px;
    border-bottom:1px solid #262627;
    border-top:1px solid #3a3a3a;
}

#second_nav ul ul li:first-child{
    border-top:none;
    padding:0px 0 10px 0px;
}
#header-group {position: relative;}

#second_nav ul ul ul li:first-child{
    padding:7px 0 10px 0px;
}

#second_nav ul ul li:last-child{
    border-bottom:none;
    padding:10px 0 20px 0px;
}

#second_nav ul ul ul{
    margin:-5px 0 0 15px;
    padding:8px 15px 10px 15px;
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
}

#preface-top-inner .fp-slideshow {
    background: url("../images/duplex_banner_bg.gif") repeat-x scroll 0 0 transparent;
    height: 380px;
    overflow: hidden;
    width: 100%;
    /*display: none;added by chris fay 20110721 - this should be removed in code, temporarily fixing in css*/
}

.fp-slideshow.block {
  margin:0;
}

.fp-featuredslider.block {
  margin:0;
}

#preface-top-inner .fp-featuredslider {
  width:100%;
}

#preface-top-inner li{
  padding:0px 2px 0px 0px;
  background: url("../images/duplex_nav_seperator.gif") no-repeat scroll right center transparent;
  line-height:100%;
}
#preface-top-inner li a.active{
color:#dddddd;
}
#preface-top-inner li a:hover{
  /*background: url("../images/duplex_nav_bg_hover.gif") repeat scroll 0 0 transparent;*/
}
#preface-top-inner li a{
  padding: 20px 22px 23px;
}



#preface-top-inner ul{
margin-left:0px;
z-index:300;
}
.block-superfish.grid12-12{
  width:940px;
}
#preface-top-inner .block .inner{
margin-left:0px;
margin-right:0px;
}
/*
#content-group-inner {
    border-bottom: 1px solid #E3E3E3;
    padding: 25px;
    width: 570px;
    } */

body.front .gap {
	display:none;
	visibility:hidden;
}

.gap {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #E3E3E3;
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
    height: 9px;
    width: 938px;
}

#breadcrumbs{
 /*background: none repeat scroll 0 0 #F8F8F8;*/
    border-bottom: 1px solid #bbb88c;
    margin: 0 0 0 1px;
    width: 619px;
    padding-bottom:0px;
}
.breadcrumb{
color: #666666;
    font-size: 11px;
    padding: 12px 24px
}
.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:hover{
color:#666666;
}

/* Content layout for front and node pages */
body.front #content-content, body.full-node #content-content{
  padding:0;
  width: 620px;
}

.body.not-front #content-content, body.not-front.full-node #content-content{width:600px;}

/* Setup the content padding for rest of the pages */
#content-content {
	width:570px;
	padding:25px;
	border-bottom: 1px solid #bbb88c;
}

.content-content p{line-height:28px;font-size:16px;}

#content-content .taxonomy-term-description {
	padding: 0 0 0 25px;
	margin:0;
}

#content-content .wrapper,
#content-content div.node {
  padding:0 0 0 025px;
  margin:0;
}

#content-inner.block {
	margin-bottom:0;
	padding-bottom:50px;
}

#content-inner.block .inner{
  margin-left:0px;
  margin-right:0px;
}
#content-inner-inner h1{
  padding:25px 25px 0 25px;
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  line-height: 33px;
  margin: 0 0 10px;
}
.meta span{
  color: #999999;
    font-size: 11px;
    font-style: italic;
    margin: 0;
    padding: 2px 0 20px;
}

#sidebar-last {
    float: left;
    margin: 5px 0 0 0px;
}

.searchbox input {
background: url("../images/search_inset.gif") repeat-x scroll center top #FFFFFF;
    border: 1px solid #bbb88c!important;
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 9px 10px;
    margin: 0;
    width: 238px;
}
.tabs ul.nav li.ui-tabs-selected {
    border-bottom: medium none;
}

.tabs ul.nav li.tab_nav_1 {
    width: 25%;
}

.tabs ul.nav li {
    border-bottom: 1px solid #D9D9D9;
    float: left;
    width: 25%;
}
.tabbed_data ul{
  list-style: none outside none;
}
.tabbed_data li {
    margin: 0 0 5px;
}

.tabbed_data{
    border-bottom: 1px dotted #D7D7D7;
    width: 260px;
}
.tabs ul.nav {
    background: url("../images/duplex_tab_nav_bg.gif") repeat scroll 0 0 transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    float: left;
    height: 39px;
    width: 260px;
    margin-left:0px;
}

.tabs ul.nav li.first a {
    background-image: none;
    border-top-left-radius: 3px;
}

.tabs ul.nav li.ui-tabs-selected a {
    background: url("../images/tab_border.gif") repeat-y scroll left center #FFFFFF;
}

.tabs ul.nav li a {
    background: url("../images/tab_border.gif") repeat-y scroll left center transparent;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}
.tab_wrap {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D3D3D3;
    border-radius: 4px 4px 4px 4px;
    float: left;
}
.tabbed_data li a {
    color: #444444;
}

.tab_tags a {
    background: none repeat scroll 0 0 #EFEFEF;
    border-radius: 3px 3px 3px 3px;
    color: #444444;
    display: block;
    float: left;
    margin: 1px 5px 1px 0;
    padding: 3px 5px;
}

/* TABS -------------- */

.tabs{
	float:left;
	background: url(../images/header_advert_border.gif) repeat;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.tab h5{
	font-size:11px;
	line-height:20px;
	font-weight:normal;
	color:#444444;
}

/*
.tab .image a{
	margin:4px 0 0 0;
	width:45px;
	height:45px;
}
*/
.tab_wrap{
	background:#fff;
	border:1px solid #d3d3d3;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	float:left;
}

.tabs ul.nav{
	float:left;
	background:url(../images/duplex_tab_nav_bg.gif) repeat;
	/*IE 6 fix 
	width:278px;
	*/
	width:260px;
	height:39px;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
}

.tabs ul.nav li a{
	display:block;
	padding:10px 0 10px 0;
	font-weight:bold;
	font-size:11px;
	text-align:center;
	background:url(../images/tab_border.gif) repeat-y left;
}

.tabs ul.nav li a:hover{
	background:url(../images/tab_border.gif) repeat-y left #fff;
}

.tabs ul.nav li:hover{
	background:url(../images/duplex_tab_nav_hover_bg.gif.gif) repeat;
}

.tabs ul.nav li{
	float:left;
	width:25%;
	border-bottom:1px solid #d9d9d9;
}

.tabs ul.nav li.tab_nav_1{
	width:25%;
}

.tabs ul.nav li.tab_nav_2{
	width:25%;
}

.tabs ul.nav li.tab_nav_3{
	width:30%;
}

.tabs ul.nav li.tab_nav_4{
	width:20%;
}

.tabs ul.nav li.ui-tabs-selected{
	border-bottom:none;
}

.tabs ul.nav li.ui-tabs-selected a{
	background:url(../images/tab_border.gif) repeat-y left #fff;
}

.tabs ul.nav li.first a{
	background-image:none;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
}

.tabs ul.nav li.first a:hover{
	background-image:none;
}

.tabs ul.nav li.last a{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
}

.tabs ul.nav li a:hover {
	color:#C60;
}

.tabs .tab{
	float:left;
	padding:5px 0 0 0;
	margin:0;
}

.tab li{
	float:left;
	width:224px;
	padding:10px 18px 12px 18px;
	border-bottom:1px solid #e2e2e2;
}

.tab li.last{
	border-bottom:none;
}

.tag_wrap{
	padding:10px;
}

.tab_tags a{
	float:left;
	display:block;
	padding:3px 5px 3px 5px;
	background:#efefef;
	color:#444444;
	margin: 1px 5px 1px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.tab_tags a:hover{
	background:#cc6633;
	color:#fff;
}

.tab li .image{
	float:left;
}

.tab li .details{
	float:left;
	margin:0 0 0 14px;
}

.tab li .details h5, .tab li .details .date{
	float:left;
	width:165px;
	font-style:italic;
}

.tab li .details .date{
	color:#aaaaaa;
	font-size:10px;
}

.tab li .details .date a:hover{
	color:#444444;
}

.tab li .details .date a{
	color:#aaaaaa;
}

.tab li .details h5 a{
	float:left;
	cursor:pointer;
}

.submitted .links ul{
  display:inline;
}

.picture{
  float:left;
  width:90px;
  height:90px;
  overflow: hidden;
}

.tab_wrap .picture{width:40px;height:40px;}

/*********** Comments *************/

div.comment {
  margin:0;
  padding:0;
}

.comment .picture, .comment .commentarea {
  padding:0;
}

#comments .indented .line {
    border-bottom: 1px dotted #E3E3E3;
    display: block;
    height: 50px;
    margin: -15px 0 0 -49px;
    position: absolute;
    width: 30px;
}
.commentarea{
   float: left;
    margin: 0 0 0 20px;
    width: 458px;
}

.indented .commentarea{
  width:373px;
}

.indented .indented .commentarea{
  width:283px;
}

.indented .indented .indented .commentarea{
  width:213px;
}

.indented .indented .indented .indented .commentarea{
  padding-top:17px;
  width:198px;
}

.indented .indented .indented .indented .indented .commentarea{
  padding-top:17px;
  width:168px;
}

#comments .comment {  
  border-bottom: 1px solid #9b6f3c;  
  border-top:1px solid #fff;
  background: none repeat scroll 0 0 #FEFDEA;   
  margin-bottom: 1px;
  padding: 27px 10px;  
}

#comments .indented .comment {
  border:none;
}

.picture a:hover {
    border: 1px solid #868683;
}

.picture a{
  float:left;
}

body.node-type-webform #node-author-related {
	display:none;
}

body.full-node #node-author-related {
    border-top: 1px solid #693e0b;
    margin: 1px 0 40px 0;
    padding: 30px 25px 0;
}

.comments div.odd, .comments div.even{
  background-color:#fffdd7;
}

.indented {
    border-left: 1px dotted #E3E3E3;
    margin: 15px 0 0 30px;
    padding: 15px 0 0 50px;
}

#comments {
    border-top: 1px solid #693e0b;
    margin: 0 0 40px 0;
    padding: 50px 25px 0;
    width:568px;
}

#comments h2 {
    border-bottom: 1px dotted #693E0B;
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 0;
    padding: 0 0 15px;
    width: 568px;
}

#author h4, #related h4 {
    background: url("../images/duplex_single_header_bg.gif") repeat-x scroll center center transparent;
    float: left;
    font-size: 12px;
    line-height: 24px;
    margin: 0 0 25px;
    width: 568px;
}

#author h4 span, #related h4 span {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 0 14px 0 0;
}

#author p {
    float: left;
    line-height: 20px;
    padding: 0 0 0 15px;
    width: 455px;
    margin:0px;
}

/* Frontpage slideshow */
.views_slideshow_thumbnailhover_slide .views-field-nothing {  
  float:left;
  width:430px;
}
.views_slideshow_thumbnailhover_slide .views-field-nothing {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    float: left;
    height: 320px;
    margin: 0 30px 0 0;
    overflow:hidden;
}
.views_slideshow_thumbnailhover_slide{
  width:860px;
  z-index:0;
}

/*
.views_slideshow_thumbnailhover_slide .views-field-teaser {
    color: #AEAEAE;
    font-size: 12px;
    line-height: 21px;
    margin-right: -3px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    width:430px;
    height:190px;
    overflow:hidden;
    display:inline;
}
*/

.views_slideshow_thumbnailhover_slide .views-field-teaser p {
  margin:0;
}

.views_slideshow_thumbnailhover_slide .viewss-author {
    color: #7F7F7F;
    font-size: 11px;
    font-style: italic;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    line-height:20px;
    height:20px;
}

.views_slideshow_thumbnailhover_slide .viewss-title {
    color: #DDDDDD;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    margin: 20px 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
    height:60px;
    overflow:hidden;
}
.views_slideshow_thumbnailhover_slide .viewss-details {
  height:200px;
}

.views_slideshow_thumbnailhover_slide .viewss-teaser {
color: #AEAEAE;
    font-size: 12px;
    line-height: 21px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    height:63px;
   overflow:hidden;
}

.view-slideshow{
  padding:30px 25px;
  width:890px;
}
.views-slideshow-controls-bottom{
  margin-left:470px;
  margin-top:-100px;
  width:400px;
  position:absolute;
  z-index:10;
}

.views-slideshow-controls-bottom .picture{
  margin-right:10px;
}

.column{
   background: url("../images/duplex_featured_bg.jpg") repeat scroll 0 0 transparent;
    border-right: 1px solid #a7a042;
    float: left;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
    width: 234px;
}
 
 .image a, #content img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ABAAA6;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    display: block;
    padding: 2px;
} 
 .column .image a {
    height: 124px;
    margin: 0 0 20px;
    width: 185px;
}

#featured {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-use-text-color #C6C6C3;
    background: url("../images/duplex_featured_bg.gif") repeat scroll 0 0 transparent;
    border-color: #A7A042;
    border-right: 1px solid #C6C6C3;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    height: 297px;
    overflow: hidden;
    border-left-color: #805112;
    border-right-color: #805112;
    border:none;
    border-bottom:1px solid #A7A042;
    
}
#featured_slider {
    height: 276px;
    overflow: hidden;
    width: 939px;
}
#featured_slider .item {
    height: 279px;
    overflow: hidden;
    width: 940px;
}

.column .inner {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-use-text-color #FFFFFF #FFFFFF;
    border-color: #fcf7b6;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    padding: 23px 20px 28px;
    height:223px;
}

/* this overrides the .block .inner { position: relative } rule, which hides the next/prev arrows */
.block.fp-featuredslider .inner {
  position: static;
}

#featured_slider_prev {
    margin: -290px 0 0 -50px;
}
#featured_slider_prev a {
    background: url("../images/arrows.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 36px;
    text-indent: -9999px;
    width: 25px;
}
#featured_slider_prev a:hover {
    background-position: -25px 0;
}
#featured_slider_prev {
    padding: 120px 25px 134px 0;
    position: absolute;  
}
#featured_slider_prev, #featured_slider_next {
    display: none;
    opacity: 0;
}
#featured_slider_next {
    padding: 120px 0 134px 25px;
    position: absolute;
}
#featured_slider_next {
    margin: -290px 0 0 939px;
}
#featured_slider_next a {
    background: url("../images/arrows.png") no-repeat scroll -25px -37px transparent;
    display: block;
    height: 37px;
    text-indent: -9999px;
    width: 25px;
}
#featured_slider_next a:hover {
    background-position: 0 -37px;
}
  
#featured_top {
    background: url("../images/duplex_featured_top_bar.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #C6C6C3;
    height: 9px;
}
#featured_top .f-inner {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    height: 9px;
}
#featured_bottom {
    background: url("../images/duplex_featured_top_bar.gif") repeat scroll 0 0 transparent;
    border-top: 1px solid #a7a042;
    height: 11px;
}
#featured_bottom .f-inner {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    height: 11px;
}
#featured_ribbon {
    margin: -290px 0 0 -4px;
    position: absolute;
    z-index: 10;
}
.ui-tabs .ui-tabs-hide {
    display: none;
} 

/* front page panels */
.pane-views {
	float:left;
}

.panels-flexible-row {
	margin:0;
	padding:0;
}

.panels-flexible-region-first {
	/*border-right: 1px solid #bbb88c;*/
}



.box{
    float:left;
    width:306px;
    padding:1px 0 1px 0px;
}

.box h4 a:hover {
	color:#C60;
}

.box.first {
}
.box_item {
    
   	/*border-right: 1px solid #bbb88c;*/
   	border-bottom: 1px solid #bbb88c;
}
.box .image a {
    height: 134px;
    margin: 14px 0 20px;
    width: 254px;
}
.box_wrap {
    /*background: url("../images/duplex_box_bg.jpg") no-repeat scroll right top transparent;*/
    padding: 24px 24px 45px;
}
.box .header {
    border-bottom: 1px dotted #bbb88c;
    padding: 5px 0;
}
.box ul.header {
    border: medium none;
    padding: 0;
}
.box .header li {
    border-bottom: 1px dotted #CCCCCC;
    padding: 5px 0;
}
.box .header h5 a {
    margin: 3px 0;
}
.box h4 a {
    color: #333333;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
}
.box h4 {
    float: left;    
	font-family: Georgia;
}
.box h5 a {
    color: #9E6307;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 3px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}
.box span.more {
    float: right;
}
.box span a {
    color: #9e6307;
	font-size:12px;
}
body.not-front .box span a{font-size: 21px;line-height:24px;}

.box span a:hover {
    color: #444444;
}
.box h4 a {
    color: #333333;
    font-size: 18px;
    font-weight: bold;
}
.box .date, .box .date a {
    color: #999999;
}
.box .date a:hover {
    color: #444444;
}
.box .excerpt {
    border-bottom: 1px dotted #4d490b;
    color: #555555;
    font-size: 12px;
    font-style: italic;
    padding: 8px 0 20px;
}

/* Hide/show selective regions in featured posts */
.views-row-first .featured_posts .image, .views-row-first .featured_posts .details .date, .views-row-first .featured_posts .details .excerpt {
	display:block;
	visibility:visible;
}

.view-shortposts h5 a:hover,
.featured_posts h5 a:hover {
	color:#cc6600;
}

.featured_posts .image, .featured_posts .details .date, .featured_posts .details .excerpt {
  display:none;
  visibility:hidden;
}

.views-row.views-row-first .featured_posts {
    border-bottom: 0px dotted #CCCCCC;
    padding: 0;
}


.view-shortposts .views-row,
.views-row .featured_posts {
    border-bottom: 1px dotted #4d490b;
    padding: 5px 0;
}

.recentpost, .popularpost, .recentcomment {
    width:224px;
    padding:10px 18px 12px 18px;
    border-bottom:1px solid #e2e2e2;
}

.popularpost .image,
.recentpost .image,
.recentcomment .image {
	float:left;
}

.popularpost .picture a,
.recentcomment .picture a,
.recentpost .picture a {
	height:45px;
}

.popularpost .image img,
.recentpost .image img,
.recentcomment .image img {
  /*height:45px;
  width:45px;*/
}
	
.popularpost .details,
.recentpost .details,
.recentcomment .details {
  float:left;
  width:150px;
  margin-left:10px;
}

/* date */
.date {
    color: #7C7876;
    font-size: 10px;
    font-style: italic;
}
.date a {
    color: #7C7876;
}

/* rss */
#rss {
    background: url("../images/rss.png") no-repeat scroll right center transparent;
    float: right;
    padding: 7px 23px 7px 0;
}
#rss span {
    color: #999999;
    font-style: normal;
}
#rss a {
    color: #999999;
    font-style: normal;
}
#rss a:hover {
    color: #FFFFFF;
}

/* Footer -------------------------------------------------------------------- */

#mini-panel-footer_mini_panel .center-wrapper {
    background: url("../images/duplex_footer_bg.gif") repeat scroll 0 0 transparent;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius: 0 0 4px 4px;
    float: left;
    padding: 0 0 10px;
    width:100%;
    box-shadow: 0 1px 4px #59370a;
}

#mini-panel-footer_mini_panel .panel-col-top {
    background:url(../images/duplex_footer_nav_bg.gif) repeat-x;
    height:61px;
    color:#545454;
    font-style:italic;
    font-size:11px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 4px #59370a;
} 

.menu-footermenu,
#third_nav{
    float:left;
}

.menu-footermenu ul,
#third_nav ul{
    padding:20px 0 0 25px;
    float:left;
    width:780px;
}

.menu-footermenu a,
#third_nav a{
    float:left;
    display:block;
    color:#7f7f7f;
    padding:0 5px 0 5px;
}

.menu-footermenu a.active {
	color:#7f7f7f;
}

.menu-footermenu ul,
#third_nav ul{
    float:left;
}

.menu-footermenu li span, .menu-footermenu li,
#third_nav li span, #third_nav li {
    float:left;
    display:block;
}

.menu-footermenu a:hover,
#third_nav a:hover{
    color:#cccccc;
}

#back_to_top{
    float:right;
    margin:20px 0 0 0;
}

#back_to_top a span {
    display: block;
    float: left;
    width: 62px;
}

#back_to_top a span.arrow {
    background: url("../images/back_to_top.png") no-repeat scroll 0 0 transparent;
    height: 10px;
    margin: 6px 25px 0 5px;
    width: 12px;
}

#back_to_top a:hover span.arrow {
    background-position: -12px 0;
}

#footer_bar {
    background: url("../images/duplex_footer_bar_bg.gif") repeat-x scroll 0 0 transparent;
    font-size: 1px;
    height: 9px;
    line-height: 1px;
}


#mini-panel-footer_mini_panel .center-wrapper .panel-panel,
#footer .column {
    background: url("../images/duplex_footer_bg.gif") repeat scroll 0 0 transparent;
    color: #999999;
    float: left;
    font-size: 12px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    width: 280px;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel h2,
#footer .column h6 {
    border-bottom: 1px dotted #515151;
    color: #DDDDDD;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0 0 10px;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-col-last h2,
#footer .column.last h6 {
    width: 260px;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel p,
#footer .column p {
    line-height: 20px;
    margin: 0 0 20px;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel li,
#footer .column li {
    border-bottom: 1px dotted #515151;
    padding: 3px 0 6px;
    list-style-type:none;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel li:first-child,
#footer .column li:first-child {
    padding: 0 0 6px;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel li:last-child,
#footer .column li:last-child {
    border: medium none;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel a,
#footer .column a {
    color: #CBCBCB;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel a:hover,
#footer .column a:hover {
    color: #FEFEFE;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel.panel-col-last,
#footer .column.last {
    background: url("../images/duplex_footer_bg.gif") repeat scroll 0 0 transparent;
}

#mini-panel-footer_mini_panel .center-wrapper .panel-panel,
#footer .widget {
    background: url("../images/seperator.png") no-repeat scroll right top transparent;
    margin: 30px 0 0;
    padding: 0 15px 15px;
}

#footer .column.last .widget {
    background: none repeat scroll 0 0 transparent;
}

#footer_bottom {
    color: #4a2e08;
    /*padding: 25px 25px 20px;*/
    text-shadow: 0 1px 0 #d69745;
}

#footer_bottom p {
	margin:0;
	padding: 20px 0 0;
	text-align: center;
}

#footer_bottom a {
    color: #1d1203;
}

#footer_bottom a:hover {
    color: #933a05;
}

/* Sidebar widgets -------*/
#sidebar-last .block {
	margin-bottom: 0px;
}

#sidebar-last .block .content {
	  padding:25px 0 25px 0;
	  width:260px;
	  border-bottom:1px dotted #d7d7d7;
	  margin-bottom:10px;
}

#sidebar-last .widget {
    float:left;
}

/* Twitter -------------- */

.twitter a {
	color: #C60;
}

.block ul.twitter {
    padding:0 20px 0 20px;
    margin:0 0 5px 0;
}

.twitter{
    background:#fcfcfc;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    padding:0 20px 0 20px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border:1px solid #d6d6d6;
    width:218px;
    margin:0 0 5px 0;
    font-size:12px;
}

#footer .twitter{
    background:none;
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow:0 0 0;
    padding:0;
    border:none;
    width:auto;
    margin:0 0 5px 0;
    font-size:12px;
}

#footer .twitter li a{
    border:none;
}

.twitter li{
    padding:20px 0 20px 0;
    border-bottom:1px dotted #ccc;
}

.twitter li:last-child{
    border-bottom:none;
}

.twitter small{
    color:#999999;
    font-style:italic;
    font-size:10px;
}

#footer .twitter_bird{
    display:none;
}

.twitter_bird{
    background:url(../images/twitter_bird.png) no-repeat;
    width:63px;
    height:31px;
    position:absolute;
    margin:-6px 0 0 0;
}

#sidebar-last a.twitter-link{
    float:right;
    font-size:11px;
    color:#999;
}

.twitter a{
    border-bottom:1px solid #e2e2e2;
}

.twitter a:hover{
    border-bottom:1px solid #bbbbbb;
}

#sidebar-last a:hover.twitter-link{
    color:#444444;
}

/* Advert -------------- */

#sidebar .advert li{
    float:left;
    margin:0 10px 10px 0;
}

#sidebar .advert ul{
    float:left;
    width:270px;
    
}

#sidebar .advert li a{
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    width:125px;
    height:125px;
    display:block;
    background:url(../images/header_advert_border.gif) repeat;
}

#sidebar .advert li a:hover{
    background:url(../images/header_advert_border_hover.gif) repeat;
}

/* Archives template; used for taxonomy term listings  ---------- */

body.page-taxonomy h1.title {
    display: none;
}

body.page-taxonomy #content-content {
    border-bottom: 1px solid #bbb88c;
    padding: 0px;
    width: 620px;
}

body.page-taxonomy .view-header {
  padding:25px;
  border-bottom: 1px solid #bbb88c;
}

body.page-taxonomy .views-row .box {
	min-height:300px;
}

body.page-taxonomy .views-row .box_wrap {
    padding-bottom:24px;
}

body.page-taxonomy .views-row-odd .box {
  /*border-right: 1px solid #E3E3E3;*/
}

#header_advert{display: block;width:728px;height:90px;position: absolute;top:7px;right:10px;}
#ad-bottom{display: block;width:728px;height:90px;margin:0 auto;padding:15px 0;clear:both;}

.view-slideshow a{color:#ddd;}
.view-slideshow a:hover{color:#fff;}

/*disabling certain features until I can work them in*/
.featured_posts .image, .featured_posts span.date{display: none!important;}
.box .excerpt {display: none!important;}
#footer_bottom .right{}
.front br, .page-taxonomy br{display: none;}/*remove if breaks, here to fix shiz that come over from old install*/

/*nav size changes*/
#nav ul ul{width:220px;z-index:200;}
#nav ul ul li {width:190px;}
#footer_bottom{}
#node-author-related{position:relative;}
#node-author-related .comment-link{font-size:18px;line-height:22px;display:block;position:absolute;right:0;bottom:-75px;padding-left:22px;background:url('../images/comment.png') left center no-repeat;}

.tagline{background: url("../images/duplex_banner_bg.gif") repeat-x scroll 0 0 transparent;overflow: hidden;width: 100%;}
.tagline-content{padding:20px 25px;}
.tagline-content p{color:#ddd;font-size:18px;line-height:26px;}
#block-block-6.grid12-4{width:940px;}
.content-inner {padding-bottom: 50px;}
.author-name a{font-size: 16px;line-height: 24px;font-style:italic;color:#9E6307;}
.feature-title a{font-size: 15px;line-height: 18px;}
.search-results{display:block;width:570px;}
.search-results .search-result{padding:15px 0;border-bottom:1px dotted #D7D7D7;}
.search-results .search-result .title a{font-size:22px;line-height:24px;padding: 0 0 15px 0;}

#preface-top-inner li.feature-link{}
/*#preface-top-inner li.feature-link a {background: url('../images/duplex_nav_bg-feature.jpg') repeat-x;}*/
#preface-top-inner li.feature-link a {color:#ffd50f;text-decoration:underline;}
#preface-top-inner li.feature-link a:hover{color:#ffc90f;}
#preface-top-inner li a:hover{color:#fff;}
span.more a{display:block;color:#c46f0a;background: url('../images/bullet.png') no-repeat left center;padding:0 0 0 15px;text-decoration:underline;}

/*ADS*/
.ad-banner-728-90{display: block;padding:10px 0;width:728px;height:90px;margin:0 auto;}
.sidebar-ad{width:250px;height:250px;padding:15px 0;}
.ad-240-400{width:240px;margin:0 auto;}
.ad-728-90{width:728px;height:90px;margin:0 auto;}
.footer-leaderboard{width:728px;height:90px;margin:0 auto;padding:15px 0;}
.sidebar-text-ads a{display:block;margin:10px 0 0 0;}
a.store{color:#FFD50F!important;text-decoration:underline;}
#second_nav a.store{text-indent:-9999px;width:30px;background: url('../images/cart.png') no-repeat center center;}
.tagline-content{position: relative;}
.tagline-content a.store{}
#preface-top .block, .tagline{overflow: visible!important;}
div.store-feature a.store-banner{text-indent: -9999px;display: block;width:89px;height:91px;background: url('../images/new-store.png') no-repeat;float:left;margin-right:10px;}
div.store-feature p{display: block;float:left;width:715px;}
.tab_wrap{}
.popularpost .picture a, .recentcomment .picture a, .recentpost .picture a{height:inherit;}
.tab_wrap .image a, .tab_wrap #content img{height:32px;width:32px;}

#comments .comment{position: relative;}
.signature{border-top:1px solid #693E0B;padding:15px;background: #fff;}
#comments h2 {border:none;margin-top:5px;}
.new-comment{display: block;width:32px;height:32px;background: url('../images/new.png') no-repeat;display: block;position: absolute;top:0;left:12px;}
#comments .indented .comment{border-bottom:1px solid #9B6F3C;margin-bottom:10px;}
.indented {border-left:1px solid #9B6F3C;}
#comments .indented .line {border-bottom:1px solid #9B6F3C;}

/*avatar*/
/*.picture a {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #ABAAA6;box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);display: block;padding: 2px;width:40px;height:40px;overflow: hidden;}*/
.picture a {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #ABAAA6;box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);display: block;padding: 2px;}

#comments .picture a{}
#comments .picture img{display: block;}

.submitted a{font-size:18px;text-decoration:underline;}
#comments .box{width:545px;}
#comments .box textarea{height:180px;}

.advert ul {float: left; width: 270px;margin-left:0;}
.advert li {float: left;margin: 0 10px 10px 0;}
.advert li a {background: url("../images/header_advert_border.gif") repeat scroll 0 0 transparent;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);display: block;height: 125px;width: 125px;}
.badges{width:130px;margin:10px 10px 10px 0;}
.comment-meta{width:30px;margin-right:10px;float:left;}
.comment-meta .badges{clear: both;display: block;padding: 3px;text-align: center;width: 40px;margin-left:-5px;}
.commentarea p{font-size:15px;line-height:25px;}

/*badges*/
.badge-icons{padding-bottom:15px;}
.badge-icons ul{margin-left:0;}
.badge-icons ul.icons li{display: block;clear:both;padding:15px 10px;border-bottom:1px solid #f4f4d2;}
.badge-icons ul.icons li.alt{background: #fff;}
.badge-icons ul.icons li img{display: block;width:24px;height:24px;margin-right:10px;float:left;}
.badge-icons ul.icons li .description{display: block;float:left;line-height: 32px;}
.badge-icons ul.icons li span.title{display: block;width:380px;float:left;}
.badge-icons ul.icons li span.points{display: block;float:left;}

.fblikebutton{display: block;padding:0;}

.profile dt {background:#ede8a8;}
.tr.odd, tr.odd td {background-color: #fdfbe6;border-bottom: 1px solid #B7B062;}
thead th, th {border-bottom: 3px solid #59541e}
tr.even, tr.even td {background:#F8F4CB;}
.block-fblikebutton iframe{height:25px!important;}
.block-fblikebutton .content {padding:10px 0 5px 0!important;}
h2.block-title {padding:0;margin:0;font-size:14px;width:80%;font-weight: normal;color:#9b430d;}
div.twitter-follow{display: block;padding:10px 0 0 0;}
#sidebar-last .ad-sidebar-180-150-wrap .content{padding-top:0;}
.ad-sidebar-180-150{text-align:center;}
/*#sidebar-last .ad-200-400-sidebar .content{padding:0;}*/

/*login/out*/
#header-group{position:relative;}
#login-out{width:125px;position:absolute;right:200px;top:-40px;z-index:500;}
#login-out a{color:#999;text-decoration:underline;}
#login-out a:hover{color:#fff;}
#login-out span.logout a{display:block;background:url('../images/bullet-red.png') no-repeat left -2px;padding-left:22px;}
#login-out span.login a{display:block;background:url('../images/bullet-red.png') no-repeat left -2px;padding-left:22px;float:left;}

/*featured post (home page)*/
.views-row.views-row-first .featured_posts a{font-size:18px;line-height:24px;font-family: Georgia;border-bottom:1px dotted;padding:10px 0;padding-left:30px;background: url('../images/poop.png') no-repeat left center;}

/*in-feature leaderboard
#featured {background: #f3f0b7;height:397px;}
#featured_bottom{background: #f3f0b7;}
.home-leaderboard-body{width:728px;height:90px;margin:0 auto;}
.home-leaderboard-body a.title{text-align: center;font-size:17px;display: block;padding-top:35px;text-decoration: underline;}
*/


a.submit-content{display: block;width:116px;height:29px;background: url('../images/submit-sprite.png') no-repeat left top;text-indent: -9999px;}
a.submit-content:hover{background-position: left -31px;}
a.submit-content.term{top:20px;right:10px;position: absolute;}
a.submit-content.home-page{margin:10px 0 0 0;}

/*pagination*/
ul.pager  a, ul.pager li.pager-current{
	background: #f9c667; /* Old browsers */
	background: -moz-linear-gradient(top, #f9c667 0%, #f79621 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#f79621)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9c667 0%,#f79621 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9c667 0%,#f79621 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f9c667 0%,#f79621 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f9c667 0%,#f79621 100%); /* W3C */
	border:1px solid #743e03;
	padding:5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px #b56610;
}
ul.pager li.pager-current{background: none;color:#000;}

/*ad descriptoin headers */
.ad-desc{display: block;float:left;margin-right:10px;}
.ad-desc.last{margin-right:0;}
.ad-desc table{padding:10px 0 0 0;display: block;width:125px;margin:0 auto;}
.ad-desc-single{width:300px;}

.ad-300-250{display: block;margin-left:-19px;}
.ad-300-250-inner{margin-bottom:5px;}

/*butt plugs*/
.text-ads{display: block;margin-left:0;margin-bottom:5px;}
.text-ads a{display: block;}
.text-ads a.title{color:#9E6307;font-size:13px;font-weight: bold;line-height: 22px;text-decoration: underline;}
.text-ads a.desc,.text-ads a.description {color:#000;font-size:13px;line-height:17px;text-decoration: none;padding-bottom:3px;}
.text-ads a.target, .text-ads a.sitename{font-size:10px;line-height:12px;text-decoration: none;}

/*.row, .nested, .block {overflow:visible;}*/

/*comments*/
.recentcomment .image{}
.recentcomment .details .comment{display: block;}
.recentcomment .details .title{}
.recentcomment .details .name{}

.profile img{}

.contest-callout{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:10px 15px;box-shadow: 0 1px 0 #d3d3d3;background: #fff url('../images/money_bag.png') no-repeat 10px 10px;}
.contest-callout p{font-size:18px;line-height:30px}
.contest-callout .title{font-size:33px;display: block;padding:10px 0;font-weight:bold;line-height:40px;}
.contest-callout div.winnings{font-size:18px;text-align: center;padding-bottom:45px;}
.contest-callout div.winnings span.prize1{font-size:26px;display:inline-block;}
.contest-callout div.winnings span.prize2{}
.tagline-content .contest{display:block;background: url('../images/contest.png') no-repeat left center;height:110px;padding-left:115px;}
.tagline-content .contest span{font-weight:bold;}
.tagline-content .contest p{line-height:22px;margin:0;padding:0 0 10px;}
.tagline-content .contest p.title{font-size:33px;line-height:33px;padding-top:23px;}

.callout-small{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:3px 15px;box-shadow: 0 1px 0 #d3d3d3;background: #fff;margin:10px auto;width:90%;}
.callout-small p{font-size:16px;line-height:22px}
.callout-small p.title a{font-size:18px;display: block;padding:0;font-weight:bold;line-height:25px;text-decoration:none;color:#000;}

#pid-forms-t-shirt-contest-2011-index-html input[type=text]{display: block;padding:5px;width:300px;}
#pid-forms-t-shirt-contest-2011-index-html input.edit-submitted-email{}
#pid-forms-t-shirt-contest-2011-index-html .form-submit{display: block;margin:0 0 15px 0;}
#pid-forms-t-shirt-contest-2011-index-html p{margin:0;line-height:18px;font-size:13px;}

a.submit-design{display: block;margin:25px auto;width:189px;height:42px;text-indent: -99999px;background: url('../images/submit-design-sprite.png') no-repeat top left;}
a.submit-design:hover{background-position: left -46px;}
.recentcomment .details {width:215px;}
.fb-like{display: block;height:45px;text-align:right;width:500px;bottom:0;right:0;}
.skyscraper{width:170px;height:620px;margin:0 0 0 45px;}

.advertise-update{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:10px 15px;box-shadow: 0 1px 0 #d3d3d3;background: #fff;}
.advertise-update p{font-size:16px;line-height:22px}
.advertise-update p.title {font-size:18px;display: block;padding:0;font-weight:bold;line-height:25px;text-decoration:none;color:#000;}
a.advertise{display: block;margin:25px auto;width:189px;height:42px;text-indent: -99999px;background: url('../images/advertise-sprite.png') no-repeat top left;}
a.advertise:hover{background-position: left -46px;}

ul.stats{font-size:18px;line-height:23px;}

/*voting*/
.vud-widget-alternate{width:27px;padding:0 0 5px 5px;float:right;}
.vud-widget-alternate .alternate-votes-display{border:none;height:19px;}
.vud-widget-alternate .up-active, .vud-widget-alternate .up-inactive{background:url('../images/thumb-up-sprite.png') no-repeat left top;width:24px;height:26px;}
.vud-widget-alternate .up-inactive{background-position:-3px -32px;}
.vud-widget-alternate .up-inactive:hover{background-position:-3px -32px;}
.vud-widget-alternate .up-active{background-position:-3px -3px;}
.vud-widget-alternate .up-active:hover{background-position:-3px -3px;}
.help, div.content-help-inner div.help {background:none;border:none;font-size:16px;line-height:24px;padding-bottom:0;margin-bottom:0;}
.comment .picture{width:40px;height:40px;margin-bottom:10px;}
#sidebar-last br{display:block!important;}